Error

two or more packages specified (liboggplay1 libsane-extras)